<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <section name = "log4net" type="log4net.Config.Log4NetConfigurationSectionHandler,log4net" />
  </configSections>
  <log4net>
    <appender name="Appender" type="log4net.Appender.RollingFileAppender">
      <param name="File" value="Log\\" />
      <param name="AppendToFile" value="true" />
      <param name="MaxFileSize" value="10240" />
      <param name="MaxSizeRollBackups" value="100" />
      <param name="StaticLogFileName" value="false" />
      <param name="DatePattern" value="yyyyMMdd&quot;.html&quot;" />
      <param name="RollingStyle" value="Date" />
      <layout type="log4net.Layout.PatternLayout">
        <param name="ConversionPattern" value="&lt;HR COLOR=blue&gt;%n log time：%d [%t] &lt;BR&gt;%nlog level：%-5p &lt;BR&gt;%n log type：%c [%x] &lt;BR&gt;%n%m &lt;BR&gt;%n &lt;HR Size=1&gt;"  />
      </layout>
    </appender>
    <root>
      <level value="INFO" />
      <appender-ref ref="Appender" />
    </root>
  </log4net>
</configuration>